/*
Theme Name: Mediamojo
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: Awesome Digital Design
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@400;700&display=swap');




/*---------->>> GENERAL <<<-----------*/
h6, .small_40k {	
	font-weight: 400 !important;
	font-size: 4vh !important;
	line-height: 4.5vh !important;
	font-family: 'Roboto Condensed', sans-serif;
	color: #FFF !important;
	letter-spacing: .5px !important;
}

h5, .large_40k {	
	font-weight: 700 !important;
	font-size: 6vh !important;
	line-height: 6vh !important;
	font-family: 'Roboto Condensed', sans-serif;
	color: #FFF !important;
	letter-spacing: .5px !important;
}



a.qbutton.default.govt-grant {
	color: #f05223 !important;
	font-size: 10px !important;
	padding: 120px !important;
	border: none !important;
	background: transparent !important;
}

a.qbutton.default.govt-grant:hover {
	color: #f05223 !important;
	background: transparent !important;
}

.blog_holder.blog_large_image {
    margin-top: 50px !important;
}

.blog_single.blog_holder article .post_text .post_text_inner {
    margin-top: 25px !important;
}

.content.content_top_margin {
	min-height: inherit !important;
}

.comment_holder .comment {
    background-color: #f6f6f6;
}

.footer_top {
    padding: 0;
}

.gradient-bg {
	background: linear-gradient(to right, #d35a46, #ffce08);
}

.header_top_bottom_holder {
    position: relative;
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.2);
}

hr {
    color: #eee;
}

.image-lifestyle.wpb_column.vc_column_container.vc_col-sm-3.vc_column-inner {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.popup-button {
    color: #fff;
    background: #477138;
    padding: 12px 40px;
    font-weight: 600;
    font-size: 18px;
    border-radius: 4px;
}

div.ppt {
    display: none !important;
}

.qbutton.popup {
    background-color: #db5741 !important;
    color: #fff;
    border: none;
    font-size: 16px;
}

#respond input[type="text"], #respond input[type="email"], #respond textarea, .contact_form input[type="text"], .contact_form textarea {
    background-color: #f6f6f6;
    font-family: 'Roboto', sans-serif;
}

#slide-1-layer-2.tp-caption.tp-resizeme {
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6);
}

.tp-caption.tp-resizeme {
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6)!important;
}

ul {
    list-style-position: outside !important;
    margin-left:15px !important;
}

.widget #searchform {
    margin-top: 50px !important;
    background-color: #f6f6f6;
}


.white-text h1 {
	color: #fff !important;
}

.white-text h2 {
    color: #fff;
}

h2.white-text {
    color: #fff;
}

.white-text h4 {
    color: #fff;
	margin-top: 15px;
}

h4.white-text {
    color: #fff;
}

.white-text p {
    color: #fff;
	font-size: 16px;
}

.widget.widget_search form input[type="submit"] {
    height: 60px;
}

.wpb_text_column.wpb_content_element.features {
    line-height: 22px;
    font-size: 13px;
    text-align: left;
}






/*---------->>> GRAVITY FORMS <<<-----------*/

body .gform_wrapper div.validation_error {
    background-color: #810000;
}

body .gform_wrapper .gform_fields .gfield {
    margin: 0 0 10px !important;
}

body .gform_wrapper input[type="text"] {
    color: #000 !important;
}

body .gform_wrapper .top_label div.ginput_container {
    margin-top: 0px !important;
}

.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
    font: #000 !important;
    padding: 12px 4px;
    border: 1px solid #999999;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
    font-family: 'Open Sans', sans-serif !important;
    text-align: center !important;
	border-radius: 0px !important;
}

.gform_wrapper textarea.medium {
    border: 1px solid #999999;
}

.gform_wrapper .top_label .gfield_label, .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
    display: none !important;
}

input[type=text],textarea {
    padding: 17px 15px !important;
}

.gform_wrapper textarea.medium {
    height: 160px;
    width: 100%;
    font-family: inherit !important;
    font-size: inherit !important;
    color: #000 !important;
}

.gform_wrapper input[type=submit] {
    font-weight: 600 !important;
    padding: 10px 50px !important;
    background: #477138 !important;
    color: #ffffff !important;
    border: none !important;
    line-height: 20px !important;
    display: block !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

.gform_wrapper input[type=submit]:hover {
    background: #f1592a !important;
    color: #fff !important;
    border: none !important;
}

#gform_confirmation_message_2 {
    color: #fff;
    text-align: center;
    padding-bottom: 20px;
}

input#gform_submit_button_2.gform_button.button {
    color: #477138 !important;
    font-weight: 700 !important;
    line-height: 0px !important;
    padding: 20px 100px !important;
    background: #fff !important;
}





/*---------->>> POPUPS <<<-----------*/


#popmake-101.pum-container.popmake.theme-124.pum-responsive.pum-responsive-small.responsive.size-small.active.custom-position {
    background-color: #eeeeee !important;
    padding-left: 100px;
    padding-right: 100px;
}

#popmake-101.pum-container.pum-responsive.pum-responsive-small{
    background-image: url(/wp-content/uploads/2019/06/footer-bg-1.jpg);
    padding-bottom: 50px !important;
}

.pum-content.popmake-content h1 {
    color: #d6d6d6;
}

.popup-button-white {
	background: #fff !important;
	padding: 12px 40px;
	font-weight: 600 !important;
	font-size: 18px;
	border-radius: 4px;
	color: #477138 !important;
}

#popmake-268.pum-container.pum-responsive.pum-responsive-medium {
    background-image: url(/wp-content/uploads/2020/07/background-logans-run.jpg) !important;
    padding-bottom: 30px !important;
    background-repeat: no-repeat !important;
    background-position: right center !important;
}






/* iPads (landscape) ----------- */
@media screen and (min-width : 768px) and (max-width : 1024px)
and (orientation : landscape) {

.govtgrant {
	background-position: 20% !important;
}
	
.header_bottom_right_widget_holder {
    padding-right: 0px !important;
}
	
.header_bottom.clearfix {
	padding: 0px 10px !important;
}
	
.tp-bgimg.defaultimg {
    background-position: 80% !important;
} 
	
.tp-caption.rev-btn.popmake-101.pum-trigger.rs-hover-ready {
	margin: 20px !important;
}
	
.tp-caption.tp-resizeme {
	margin: 20px !important;
}
}





/* iPads (portrait) ----------- */
@media screen and (min-width : 768px) and (max-width : 1024px)
and (orientation : portrait) {

.enquire-form.wpb_column.vc_column_container.vc_col-sm-8 {
    width: 100% !important;
    margin-left: 10px;
}
	
#govtgrant.section .mobile-video-image, div.section {
    background-position: right center !important;
}	
	
a.qbutton.default.govt-grant {
	padding: 90px !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    font-size: 22px !important;
}

.pum-content.popmake-content h1 {
    padding-bottom: 5px;
    padding-top: 5px;
    font-size: 30px !important;
}

.popup-button {
    margin-bottom: 30px !important;
}

.qbutton.popup {
    font-size: 22px;
}

.separator {
    margin-top: 0px;
    margin-bottom: 10px;
}
	
.tp-bgimg.defaultimg {
    background-position: 80% !important;
}

.white-text h3 {
    font-size: 22px !important;
    padding-bottom: 0px;
}

.wpb_text_column.wpb_content_element.features {
    line-height: 14px;
    font-size: 10px;
    text-align: left;
}

.wpb_text_column.wpb_content_element.hl-heading {
    font-size: 16px !important;
    line-height: 20px !important;
}

.vc_empty_space.large-space {
    height: 60px !important;
}

.vc_empty_space.medium-space {
    height: 35px !important;
}
}





/* Smartphones (landscape new phones/tablets) ----------- */
@media screen and (min-width : 501px) and (max-width : 767px) {
body .gform_wrapper input[type=submit], body .gform_wrapper input[type=button], body .gform_wrapper input[type=reset] {
    text-align: center !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
    font-size: 19px !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
    line-height: 1 !important;
}
	
a.qbutton.default.govt-grant {
	padding: 80px !important;
}
	
#govtgrant.section .mobile-video-image, div.section {
    background-position: right center !important;
}

#mobile-menu-item-142 {
    background-color: #e66f49;
}

#mobile-menu-item-142 a {
    color: #fff !important;
    margin-left:10px;
}

#popmake-61.pum-container.popmake.theme-61.pum-responsive.pum-responsive-small.responsive.size-small.active.custom-position {
    padding: 20px !important;
    padding-top: 10px;
}

.pum-content.popmake-content h1 {
    font-size: 26px !important;
    padding-bottom: 5px !important;
    padding-top: 10px !important;
}

#popmake-61.pum-container.popmake.theme-61.pum-responsive.pum-responsive-small.responsive.size-small.active.custom-position {
    padding: 20px !important;
    padding-top: 10px !important;
}

.pum-theme-56 .pum-container, .pum-theme-lightbox .pum-container {
    padding: 20px !important;
}

.pum-content + .pum-close, .pum-theme-lightbox .pum-content + .pum-close {
    right: 4px !important;
}

.pum-container.pum-responsive.pum-responsive-small {
    top: 40px !important;
}

.pum-content.popmake-content h1 {
    font-size: 20px !important;
    padding-bottom: 0px !important;
    padding-top: 0px !important;
}
	
.tp-bgimg.defaultimg {
    background-position: 90% !important;
}

.vc_empty_space.large-space {
    height: 50px !important;
}

.vc_empty_space.medium-space {
    height: 30px !important;
}
}







/* Smartphones (landscape iphone 3/4) ----------- */
@media screen and (min-width : 415px) and (max-width : 500px) {


body .gform_wrapper input[type=submit], body .gform_wrapper input[type=button], body .gform_wrapper input[type=reset] {
    text-align: center !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
    font-size: 19px !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
    line-height: 1 !important;
}
	
a.qbutton.default.govt-grant {
	padding: 70px !important;
}
	
#govtgrant.section .mobile-video-image, div.section {
    background-position: right center !important;
}

input[type=text], textarea {
    padding: 8px 15px !important;
}

#mobile-menu-item-142 {
    background-color: #e66f49;
}

#mobile-menu-item-142 a {
    color: #fff !important;
    margin-left:10px;
}

#popmake-61.pum-container.popmake.theme-61.pum-responsive.pum-responsive-small.responsive.size-small.active.custom-position {
    padding: 20px !important;
    padding-top: 10px;
}

.pum-content.popmake-content h1 {
    font-size: 26px !important;
    padding-bottom: 5px !important;
    padding-top: 10px !important;
}

#popmake-61.pum-container.popmake.theme-61.pum-responsive.pum-responsive-small.responsive.size-small.active.custom-position {
    padding: 20px !important;
    padding-top: 10px !important;
}

.pum-theme-56 .pum-container, .pum-theme-lightbox .pum-container {
    padding: 20px !important;
}

.pum-content + .pum-close, .pum-theme-lightbox .pum-content + .pum-close {
    right: 4px !important;
}

.pum-container.pum-responsive.pum-responsive-small {
    top: 40px !important;
}

.pum-content.popmake-content h1 {
    font-size: 20px !important;
    padding-bottom: 0px !important;
    padding-top: 0px !important;
}
	
.tp-bgimg.defaultimg {
    background-position: 90% !important;
}

.vc_empty_space.large-space {
    height: 40px !important;
}

.vc_empty_space.medium-space {
    height: 20px !important;
}
}




/* Smartphones (portrait) ----------- */
@media screen and (max-width : 414px) {


body .gform_wrapper input[type=submit], body .gform_wrapper input[type=button], body .gform_wrapper input[type=reset] {
    text-align: center !important;
}

.footer_bottom_columns.two_columns_50_50 .column2 .footer_bottom {
    line-height: 18px !important;
}
	
a.qbutton.default.govt-grant {
	padding: 35px !important;
}
	
#govtgrant.section .mobile-video-image, div.section {
    background-position: right center !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
    font-size: 19px !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
    line-height: 1 !important;
}

.gform_wrapper .gform_footer {
    margin: 0px !important;
}

input[type=text], textarea {
    padding: 8px 15px !important;
}

#popmake-61.pum-container.popmake.theme-61.pum-responsive.pum-responsive-small.responsive.size-small.active.custom-position {
    padding: 20px !important;
    padding-top: 10px !important;
}

.pum-theme-56 .pum-container, .pum-theme-lightbox .pum-container {
    padding: 20px !important;
}

.pum-content + .pum-close, .pum-theme-lightbox .pum-content + .pum-close {
    right: 4px !important;
}

.pum-container.pum-responsive.pum-responsive-small {
    top: 40px !important;
}

.pum-content.popmake-content h1 {
    font-size: 20px !important;
    padding-bottom: 0px !important;
    padding-top: 0px !important;
}
	
.tp-bgimg.defaultimg {
    background-position: 90% !important;
}

.vc_empty_space.large-space {
    height: 40px !important;
}

.vc_empty_space.medium-space {
    height: 20px !important;
}
}
